| Metafunction Reference Reference type. Reference<T>::Type Include Headers seqan/basic.h Parameters
T | A Type. Types: Align, char array, Finder, Gaps, Holder, Iter, Journaled String, Proxy, SeedSet, Segment, Segment, std::basic_string, std::vector, std::vector, StringEnumerator, thrust::device_vector
Return Values
Type | Either Value<T>::Type & or a proxy object Proxy for T.
Member of SeedSet, std::basic_string, Segment, thrust::device_vector, Journaled String, Iter, Gaps, Proxy, char array, StringEnumerator, std::vector, Holder, Finder Part of Concept Container, IteratorAssociatedTypesConcept See Also Value, GetValue SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59